<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonRemoveExtension.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAhdJREFUOE+lk91L
        U2Ecx59xfGHOTRERvC5YuxKcBM2bghOZo4giKBrOnC+lBCElq5mtzZe91BbLc7ZOhntRu5h555/QRTGy
        sSQL1oVCtGZQ8eDmmH17zrqwi27k/OALz8Xz+3y/z8tPBYAoKhmgRIqa/6bvJeZDtw5/PeXtLvDTXZSf
        YnJ3U/6BmfLOM0xnKX/vHOUd5yl/9wLl71ykXY7LBb3V9J0cb71EjtgNm++20gx2sNrYyqJ94GSe2J73
        l+XW1c1VxD/G8OLTEpY2FrH4YQEL6wkk1uOIZ2KIpaOIrUXxLCXhZWa54jY6e79MrkeHS7vYRcdyB2qE
        GjSEG6B9ooUmqIHar0atpxbV7mpwTg7cOAcySmCYNGC7mIc9MlUiQ/PXSkUUYVoxQRvRokVqQbPYjKZQ
        ExoDjdD5ddDMMJhbDbVTDTJGoPfoK4AxwbUP6Fzp/D/goQ71nnrUuev2Ad5/APIR5ATGpBFVs1XQicwx
        xBwDLL6PxZ9m8V0cVBMqEAcBuckSuPXIF77BHp4skf75wT35QpLZJMSMiLn3c5AyEqT0U0TWIgi/DSOc
        EiG+ESC8FhB8FUQiFcdv7OG26CqTtvG2XDb3+WBvyHZ/2c7h2Ij5J1FZyZX2CeOPvohtp0fopZaQlVoe
        y2LrwFVqecTkt1GLb4BavIO0Z2aI9vlu7BwdOf1LdaJ1WPlXVjJIlVlQCvgD0iCKunGbRzIAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="buttonAddExtension.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA4JJREFUOE81U21o
        U2cUPkmT9GNdm5pkH40bY9O21gZaSCOuxmicrlZRdDFLZ9OuSLVjFge1ncYMuxTN1IitSaqDrkajTKQb
        22A/BoIwGHT/HAj7M39toP3QdK29yf3Ks3Ovk5dz35f7nPc57zk8j4E+JiLFSFQ08wFUAup7t857yVW7
        vrSoElA0kMloMvz5z1/Sr/d/O60UiwnidBL5I5fwQSPoMhCFTERBo9M74s//KyxD5pWHoIcEEaIko/2L
        oEzbXnqDdliJ/Haiza++IOD9AMc+aur7ZkDlsgjfDcM97UbrdCsCvwR0osHJmEI+i4t8LxNteUHQwxc/
        IgcFqJl2UjCU7JYlrum544E5bYYlbUHjrUbk1Kc4fHlIplYKkreyhbw1r5H3FaKS3pK+TWc2rxya6le6
        Ut3ytXs3+PESfNM+VF+phvWKFe7bbizKOdy+9yPC8X750Niw4hsM5E1+5xBtiW8VlgvPoPISUUBeFfBw
        8SE2frsRlZcrUZWsQnO2GQ8WHkBgTMtRtRI8k10numT6NHtUUaAg/BP3nHGj7VYbNmQ3wJl2wp60w5F0
        oDZVC88Nj461ck7w+yCE4goiX5+VqT/ziSQUBbgmXaCzhLILZShPlMN2yQbHuEMP25gNFYkKHdNy1lxd
        gwV5Hp+nRyU6kumXtKe5rjLBl4TSeCnK4mWwJqywXbRh1cVVqEnU6P80jGKEtam1WJDmMZyOSXQ0O6C3
        sP/mftSN1aFxohH1qXrYL9hRfY6HeI6JzttQl/wfG6tHx/UOPFOXcEprYfv5HQVRFrEoLmI2P4vHK49x
        /9EfaJlogem0CeYRM9aNr8PM3zOMPcJcYRY56Qk0reyL9ipk6jUNvZ9oF0/ciarHrh9Xvvv9B0iqCE/a
        A0PEAGPUiKbxJuTEp/h55i6OTUSVk1NfqbujPbJl2+oYUZiFFCInfUAeFlIolOqRxWIBrgTP5DM2xyDh
        nfjbeFKYx5EkC8nN2W3lHmqzvkleB1/u1pVIrERdyoenBhSVZxKYDKBhtAENZxqwa6IDy/IShqY0KZvX
        06ZyIq+NvcBK1AkOspk+ZGcdMKz2j24XC5KIJWkJc8Is5oU5nk+Oewb2jHSp5K94i96rIvIxgSbl5wRs
        zU62c6eJTJ2lx3fG9xZOZk/Jw5mINHwtIkUyI/Le0YOSZc/rMXaigdrZjVufE/wHwWT8V9QNAWEAAAAA
        SUVORK5CYII=
</value>
  </data>
</root>